Results 1 to 3 of 3

Thread: Yakuake rendering errors with compiz

  1. #1
    Member
    Join Date
    Feb 2007
    Posts
    229

    Default Yakuake rendering errors with compiz

    I'm a big fan of using yakuake for quick console commands, unfortunately it seems to have some issue rendering with compiz running. the bottom half of the drop-down console doesnt clear properly and its a bit of a PITA as one has to select everything there to clear it.

    I tried installing yakuake (non kde3) to see if that would work, but unfortunately its man page interferes with the kde3 install, and attempting to remove the kde3 version also triggers the removal of most of bt4 .

    Is there a way to force the removal of a package without removing the overarching meta packages, or better yet, has anyone resolved the issue with the original package by chance?

  2. #2
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default

    Try talking to the compiz or yakuake people this is not really a bt problem.
    Furthermore searching for yakuake at compiz forums (link above) gives several hits third one down should be the one you need.
    To be successful here you should read all of the following.
    ForumRules
    ForumFAQ
    If you are new to Back|Track
    Back|Track Wiki
    Failure to do so will probably get your threads deleted or worse.

  3. #3
    Member
    Join Date
    Feb 2007
    Posts
    229

    Default

    Thanks for the links, i'll check em out when i get back in. I posted here figuring that the distribution is somewhat unique which would create its own unique issues. I'll definitely go through their forums and try to resolve, will post here when i do.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •